#!/bin/sh
CP=""
for jar in serializer.jar xml-apis.jar xercesImpl.jar xalan.jar; do
    CP="${CP:-""}${CP:+":"}@l_prefix@/libexec/xalan/$jar"
done
CP="${CP}:@l_prefix@/libexec/css2xslfo/css2xslfo.jar"
@l_prefix@/bin/java -Vsun-jdk -cp $CP be.re.css.CSSToXSLFO ${1+"$@"}
